Flows öğelerini listele
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "556677889900",
"name": "Lead capture",
"status": "PUBLISHED",
"categories": [
"LEAD_GENERATION"
],
"validation_errors": []
}
],
"paging": {
"cursors": {
"before": "MAZDZD",
"after": "MQZDZD"
}
}
}Flows
Flows öğelerini listele
Flows öğelerini listele. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
GET
/
meta
/
wabas
/
{wabaId}
/
flows
Flows öğelerini listele
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "556677889900",
"name": "Lead capture",
"status": "PUBLISHED",
"categories": [
"LEAD_GENERATION"
],
"validation_errors": []
}
],
"paging": {
"cursors": {
"before": "MAZDZD",
"after": "MQZDZD"
}
}
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Sorgu Parametreleri
Döndürülecek en fazla öğe sayısı.
Gerekli aralık:
x >= 1Önceki yanıttaki Meta sayfalama imleci.
Virgülle ayrılmış Graph API alanları.
Yanıt
200 - application/json
Flows returned
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Invalid query parameter | Correct the query |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?